Subject: ENW Estate Cash Forecast
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 05:59:27 -0800 (PST)

Greg (Adams),
Attached is our cash forecast.  There are several important points to keep in mind with this forecast:
1. This is our best guess at this point.  As other business units clarify their business plans, it will affect our activity. Once their plans are set and communicated to us, we can better forecast our numbers.
2. This forecast represents the estate only.  (Since that is what we discussed in the meeting on Monday)  We have made no attempt to forecast NETCo since that has already been done and is seperate.
3.Infrastructures numbers are somewhat soft due to the Outlook problems experienced yesterday.  As they firm up or we get additional information, we can update numbers.
4. We have not included any future severance or retainage payments as we discussed.
5. I have included a tab which attempts to segregate costs by business unit.  Again, this is soft and will be better defined as the business units define their plans.
6. I will be out of the office after today for a while.  If you have questions after today, contact Mike Galvan (x3-5439) or Kevin May (x5-2508)
7. I have not put this file on the O: drive since it is being emailed.  Let me know if I need to.

Kerry (x5-4895)